#include<iostream>
using namespace std;
int main()
{int A,B,C,Z;
scanf("%d %d",&B,&C);
    if(B>C && B+C<256)
    {Z=B;
    A=256-Z;
    printf("%d", A);
   }
        else if(C>B && B+C<256)
        {Z=C;
        A=256-Z;
        printf("%d", A);
        }
            else 
            {A=0;
            printf("%d",A);
            }
}